Subject: Re: [lojban] Re: google in lojban

From: Invent Yourself <[email-masked]>
Date: Wed, 29 Aug 2001 18:39:18 -0400 (EDT)

They have Pig-Latin and something called "Bork Bork Bork" or such. Lojban
will not have a problem.

-----
"It is not enough that an article is new and useful. The Constitution
never sanctioned the patenting of gadgets. [...] It was never the object
of those laws to grant a monopoly for every trifling device, every
shadow of a shade of an idea, which would naturally and spontaneously
occur to any skilled mechanic or operator in the ordinary progress of
manufactures." -- Supreme Court Justice Douglas, 1950